package com.upyuns.platform.rs.universal.fastservice.dto;

import lombok.Data;

@Data
public class OAuthToken {
    private String accessToken;	//String(512)	M	快应用服务器遵循OAuth2.0规范，分配的用户AccessToken。
    private Long tokenExpire;	//	Long	M	用户AccessToken的有效期，单位为秒，过期后，华为快服务智慧平台会使用refreshToken向快应用服务器重新申请。
    private String refreshToken;	//	String(512)	M	快应用服务器遵循OAuth2.0规范提供的，用于刷新AccessToken的标识。
    private String tokenType = "bearer";	//	String(64)	O	传递Token的字段，默认为 bearer。
}
